Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Author Message
nh2Offline
14 Post subject: eclipse  PostPosted: 11.02.2011, 05:20



Joined: 2011-01-28
Posts: 25
Location: Tlemcen, Algeria
Status: Offline
D-U updates package sat4j to 2.2.3-1 which breaks dependency with eclipse.
So eclipse users need to hold/downgrade sat4j to 2.2.0-3 until bug fixed: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=612738


Last edited by nh2 on 28.09.2011, 13:11; edited 5 times in total
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
DeepDayzeOffline
Post subject: RE: eclipse  PostPosted: 11.02.2011, 17:54



Joined: 2010-09-11
Posts: 616
Location: USA
Status: Offline
Looks like there's a fixed package coming
 
 View user's profile Send private message  
Reply with quote Back to top
nh2Offline
Post subject: RE: eclipse  PostPosted: 12.02.2011, 05:17



Joined: 2011-01-28
Posts: 25
Location: Tlemcen, Algeria
Status: Offline
Fixed in new eclipse update.
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
nh2Offline
Post subject:   PostPosted: 23.06.2011, 09:03



Joined: 2011-01-28
Posts: 25
Location: Tlemcen, Algeria
Status: Offline
The issue reappears with new version (2.3.0-1) of sat4j... So eclipse users must hold that package again:
      Code:

# echo sat4j hold|dpkg --set-selections
# apt-get update
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
paagrioOffline
Post subject:   PostPosted: 15.07.2011, 09:37



Joined: 2011-05-10
Posts: 5
Location: Ukraine
Status: Offline
Looks like it is fixed already
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
paagrioOffline
Post subject:   PostPosted: 25.09.2011, 13:23



Joined: 2011-05-10
Posts: 5
Location: Ukraine
Status: Offline
Eclipse issue raised again
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
slamOffline
Post subject:   PostPosted: 25.09.2011, 13:28
Team Member


Joined: 1970-01-01
Posts: 607
Location: w3
Status: Offline
Get used to it - or use the static Eclipse package in user space. Or - even better - help maintaining the Debian package.
Moved to "Software", as Eclipse is not an average user package, and the issue is ongoing since years.
Greetings,
Chris

_________________
an operating system must operate
development is life
my Debian repo
 
 View user's profile Send private message Send e-mail Visit poster's website AIM Address Yahoo Messenger MSN Messenger ICQ Number 
Reply with quote Back to top
Display posts from previous:     
Jump to:  
All times are GMT - 12 Hours
Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Powered by Zafenio